﻿@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0; outline: none; border: none; }
body { background: #000000; overflow: hidden; }
form { overflow: hidden; }

/***** ADJUST THE HEIGHT TO AFFECT THE SCROLLING SPEED  *****/
.skrollr-body { width: 1px; }
.holder { height: 1280px; }

#viewport { max-height: 1024px; height: 100%; position: fixed; left: 0px; top: 50%; margin-top: -512px; width: 100%; overflow: hidden;}
#viewport-container { width:100%; height:100%; }
#stage { width: 12559px; height: 100%; }

#pageLeft { position: fixed; top: 50%; left: 0px; margin-top: -55px; z-index: 19999; }
#pageRight { position: fixed; top: 50%; right: 0px; margin-top: -55px; z-index: 19999; }

.scene { float: left; height: 100%; position: relative; background-color: #000000; width: 1280px; background-position: center center; background-size:100%; }
.left-panel { visibility: hidden; }
.point { cursor: pointer; }

.error { border: 1px solid red !important; background-color:#ffc2c2 !important; }

#nav { position: absolute; top: -490px; left: 0px; z-index: 99; width: 296px; }
#nav .nav-expander { background: url(../../_assets/nav_bottom.png) no-repeat; width: 200px; height: 54px; margin-top: -3px; position: relative; }
#nav .nav-expander span { background: url(../../_assets/nav_dropdown.png) no-repeat 0px 0px; width: 18px; height: 18px; display: block; position: absolute; top: 15px; left: 27px; }
#nav.open .nav-expander span { background: url(../../_assets/nav_dropdown.png) no-repeat -18px 0px; width: 18px; height: 18px; }
#nav .nav-body { background: rgba(44,39,40,0.9); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E52C2728,endColorstr=#E52C2728); color: #ffffff; font-family: 'prismregular'; font-size: 20px; padding: 1px 25px; overflow: hidden; }
#nav .nav-body ul { list-style: none; }
#nav .nav-body ul li { margin: 16px 0px; }
#nav .nav-body ul li a { color: #FFFFFF; text-decoration: none; }
#nav .nav-body hr.rotate { margin: 20px 0px 40px -30px; width: 150%; }
#nav .nav-body hr { margin: 50px 0px; border-top: 1px solid #565150; }
#nav ul.social { list-style: none; }
#nav ul.social li { float: left; padding: 0 10px; }
#nav ul.social li.pipe { background: url(../../_assets/social_pipe.png) no-repeat; width: 1px; height: 25px; padding: 0; }

#infoBar { height: 31px; width: 100%; background: #000000; position: absolute; bottom: 16px; left: 0px;  z-index: 10000; color:#ffffff; font-family: 'Spinnaker', sans-serif; font-size:13px; line-height:31px; text-align:center; overflow:hidden;}
#infoBar img { margin-right: 7px; vertical-align: middle; margin-bottom: 3px; }
#infoBar span { margin-right: 15px; }
#infoBar a { color:#ffffff; text-decoration:none; }

.sprite { position: absolute; top: 50%; left: 50%; }

#home {overflow:hidden;}
#home .sprite-hills-bottom { position: absolute; left: 0px; bottom: 0px; }
#home .sprite-hills-left { position: absolute; left: -510px; bottom: 200px; }
#home .sprite-hills-right { position: absolute; right: -600px; bottom: 170px; }
#home .sprite-entrance { margin-top: -512px; margin-left: 435px; }
#home .sprite-balloon { margin-top: -340px; margin-left: -550px; animation: animate_float 5s infinite; -webkit-animation: animate_float 5s infinite; -moz-animation: animate_float 5s infinite; -o-animation: animate_float 5s infinite; }
#home .sign { background: url(../../_assets/home_sign_post.png); width: 62px; height: 836px; position: absolute; left: 600px; bottom: -850px; }
.sign .menu-bodos { position: absolute; left: 48px; top: 60px; }
.sign .menu-restaurant { position: absolute; left: 48px; top: 158px; }
.sign .menu-bar { position: absolute; left: 48px; top: 236px; }
.sign .menu-diskothek { position: absolute; left: 48px; top: 314px; }
.sign .menu-contact { position: absolute; left: 48px; top: 392px; }
.sign .menu-about { position: absolute; right: 46px; top: 115px; }
.sign .menu-hire { position: absolute; right: 46px; top: 193px; }
.sign .menu-press { position: absolute; right: 46px; top: 271px; }

#home .sprite-goat { margin-top: 330px; margin-left: 213px; }
#home .goat-tooltip { background: url(../../_assets/btn_tooltip.png); width: 266px; height: 165px; margin-top: 200px; margin-left: 280px; display: none; cursor: pointer; }

#home .sprite-deer { margin-top: 275px; margin-left: -340px; }
#home .sprite-horse { margin-top: 262px; margin-left: 184px; }
#home .sprite-sheep { margin-top: 279px; margin-left: -519px; }
#home .sprite-pigs { margin-top: 263px; margin-left: -152px; }
#home .sprite-bulls { margin-top: 331px; margin-left: 368px; }

.sprite-plane { min-width: 10000px; margin-top: 0px; top:7%; margin-left: -468px; animation: animate_plane 15s linear infinite; -webkit-animation: animate_plane 15s linear infinite; -moz-animation: animate_plane 15s linear infinite; -o-animation: animate_plane 15s linear infinite; }
.sprite-plane img { float: left; }
.plane-message { height: 54px; display: inline-block; background: #ffffff; line-height: 54px; float: left; padding: 0px 10px; font-family: 'Spinnaker', sans-serif; text-transform: uppercase; font-size: 14px; }

#reception { background-image: url('../../_assets/bg_reception.jpg'); }
#reception .sprite-drawers { margin-top: -173px; margin-left: -488px; }
#reception .sprite-book { cursor: pointer; margin-top: -178px; margin-left: 1px; }
#reception .latest-tweet { margin-top: 72px; margin-left: -416px; width: 220px; text-align: center; color: #ffffff; text-transform: uppercase; font-size: 17px; line-height: 1.2em; font-family: 'Spinnaker', sans-serif; overflow: hidden; height: 160px; }
#reception .latest-tweet a { color: #e97b6d; text-decoration: none; }
#reception .sprite-window { margin-top: -500px; margin-left: -480px; }
#reception .sprite-window .video { position: absolute; top: 30px; left: 102px; }
#reception .sprite-wheel { margin-top:300px; margin-left:380px; z-index:100; }
#reception .sprite-fire { margin-top: 83px; margin-left: 563px; z-index: 100; width: 150px; }

#reception .sprite-frames { margin-top: -254px; margin-left: -440px; }
#reception .sprite-frames .photo { position: absolute; overflow: hidden; background: #808080; background-size: cover; background-position: center top; }
#reception .sprite-frames .photo1 { top: 6px; left: 6px; width: 92px; height: 69px; -webkit-transform: rotate(2deg); }
#reception .sprite-frames .photo2 { top: 24px; left: 116px; width: 39px; height: 56px; }
#reception .sprite-frames .photo3 { top: 16px; left: 174px; width: 44px; height: 63px; }

#reception #reception-event-poster { width: 175px; height: 288px; margin-top:-7px; margin-left:-30px; }
#reception #reception-event-poster .poster { position: absolute; top: 0; left: 0; width: 175px; overflow: hidden; }
#reception #reception-event-poster .poster img { max-width: 175px; }
#reception #reception-event-poster .eventFlip { position: absolute; top: 0; left: 0; width: 155px; height: 268px; background: #000000; border: 1px solid #FFFFFF; text-align: center; color: #FFFFFF; padding: 10px; }
#reception #reception-event-poster .eventFlip h1 { font-family: 'Spinnaker', sans-serif; color: #FFFFFF; text-align: center; font-size: 18px; text-transform: uppercase; line-height: 1.1em; }
#reception #reception-event-poster .eventFlip p.attending { margin: 20px 0; font-family: verdana; font-size: 14px; line-height: 1.4em; }
#reception #reception-event-poster .eventFlip p.attending span { color: #db6658; font-weight: bold; }
#reception #reception-event-poster .eventFlip a { font-family: "StoreFront"; color: #db6658; border-bottom: 1px dotted #db6658; font-size: 25px; margin-bottom: 0px; text-decoration: none; }
#reception #reception-event-poster .eventFlip img { max-width: 175px; }


#restaurant { background-image: url('../../_assets/bg_restaurant.jpg'); width: 2560px; position:relative; }
#restaurant .sprite-light { margin-left: -1078px; margin-top: -504px; }
#restaurant .sprite-table1 { margin-top: 96px; margin-left: -1019px; }
#restaurant .sprite-table2 { margin-top: -11px; margin-left: -300px; }
#restaurant .sprite-board { margin-top: -242px; margin-left: -161px; }
#restaurant .sprite-poster { margin-top: -379px; margin-left: -706px; }
#restaurant .sprite-frames { margin-top: -400px; margin-left: -30px; }
#restaurant .chalk-board { width: 260px; height: 215px; color: #ffffff; font-family: 'prismregular'; margin-top: -289px; margin-left: -988px; }
#restaurant .chalk-board p { text-align: center; font-size: 20px; color: #cfcfcf; }
.chalk-board hr { border-top: 1px solid #7a7a7a; width: 50%; margin: 20px auto; }

.sprite-frames .photo { position: absolute; overflow: hidden; background: #808080; background-size: cover; background-position: center top; }
.sprite-frames .photo1 { top: 96px; left: 35px; width: 122px; height: 91px; }
.sprite-frames .photo2 { top: 216px; left: 16px; width: 122px; height: 168px; }
.sprite-frames .photo3 { top: 166px; left: 185px; width: 66px; height: 97px; }
.sprite-frames .photo4 { top: 159px; left: 287px; width: 128px; height: 115px; }
.sprite-frames .photo5 { top: 293px; left: 166px; width: 122px; height: 91px; }
.sprite-frames .photo6 { top: 306px; left: 311px; width: 109px; height: 51px; }
#restaurant .sprite-screen { cursor: pointer; margin-top: -149px; margin-left: 1097px; }
#restaurant .sprite-signup { margin-top: 21px; margin-left: -597px; }

#bar { height:1px; width:1px; position:absolute; top:0px; left:7680px;}
#gallery { height:1px; width:1px; position:absolute; top:0px; left:10240px;}

#diskothek { background-image: url('../../_assets/bg_disco.jpg'); width: 2560px; }
#diskothek #twitterPanel { width: 470px; height: 190px; margin-top:-230px; margin-left: -962px; }
#diskothek #twitterPanel .panel { color: #ffffff; font-size: 22px; text-align: center; opacity: 0.8; font-family: 'Spinnaker', sans-serif; text-transform: uppercase; line-height: 1.3em; position: absolute; width: 100%; }
#diskothek #twitterPanel .panel a { color: #ffffff; text-decoration: none; }
#diskothek #twitterPanel .arrowLeft { display: block; position: absolute; left: -45px; top: 40px; }
#diskothek #twitterPanel .arrowRight { display: block; position: absolute; right: -45px; top: 40px; }
#diskothek #facebookEvent { width: 175px; height: 288px; margin-top: -272px; margin-left: -371px; }
#diskothek #facebookEvent .poster { position: absolute; top: 0; left: 0; width: 175px; overflow: hidden; }
#diskothek #facebookEvent .poster img { max-width: 175px; }
#diskothek #facebookEvent .eventFlip { position: absolute; top: 0; left: 0; width: 155px; height: 268px; background: #000000; border: 1px solid #FFFFFF; text-align: center; color: #FFFFFF; padding: 10px; }
#diskothek #facebookEvent .eventFlip h1 { font-family: 'Spinnaker', sans-serif; color: #FFFFFF; text-align: center; font-size: 18px; text-transform: uppercase; line-height: 1.1em; }
#diskothek #facebookEvent .eventFlip p.attending { margin: 20px 0; font-family: verdana; font-size: 14px; line-height: 1.4em; }
#diskothek #facebookEvent .eventFlip p.attending span { color: #db6658; font-weight: bold; }
#diskothek #facebookEvent .eventFlip a { font-family: "StoreFront"; color: #db6658; border-bottom: 1px dotted #db6658; font-size: 25px; margin-bottom: 0px; text-decoration: none; }
#diskothek #facebookEvent .eventFlip img { max-width: 175px; }
#diskothek .sprite-signup { margin-top: 78px; margin-left: -364px; }
#diskothek .sprite-board { margin-top: -242px; margin-left: -13px; }
#diskothek .sprite-frames { margin-top: -425px; margin-left: 280px; z-index: 10; }
#diskothek .sprite-gallery { margin-top: -175px; margin-left: 719px; z-index: 10; }
#diskothek .sprite-speaker-left { margin-top: -460px; margin-left: 130px; }
#diskothek .sprite-speaker-right { margin-top: -460px; margin-left: 830px; }
#diskothek .sprite-nightout { margin-top: -400px; margin-left: 670px; }
#diskothek .sprite-table-sparklers { margin-top: -123px; margin-left: 455px; }
#diskothek .sprite-skibubble { margin-top: -309px; margin-left: 975px; }

#contact { background-image: url('../../_assets/bg_contact.jpg'); width:1039px; }
#contact #map-canvas { width: 495px; height: 296px; box-shadow: 5px 5px 15px rgba(0,0,0,0.75); margin-top: -67px; margin-left: -110px; }
#contact .chalk-board { width: 365px; height: 260px; color: #ffffff; margin-top: -391px; margin-left: -47px; }
#contact .chalk-board p { text-align: center; font-size: 18px; color: #cfcfcf; font-family: 'Spinnaker', sans-serif; text-transform: uppercase; line-height:23px; }
#contact .chalk-board p strong { font-family: 'prismregular'; }
#contact .chalk-board hr { margin: 13px auto; }
#contact .sprite-goat { margin-top: -236px; margin-left: -377px; animation: animate_goat 1.5s infinite; -webkit-animation: animate_goat 1.5s infinite; -moz-animation: animate_goat 1.5s infinite; -o-animation: animate_goat 1.5s infinite; }
#contact .sprite-bubble { margin-top: -304px; margin-left: -397px; }
#contact .sprite-signup { margin-top: -277px; margin-left: -275px; }

#about { background-image: url('../../_assets/bg_about.jpg'); }
.page-holder { width: 820px; height: 1280px; background: rgba(0,0,0,0.7); margin: 0px auto; font-family: Verdana, Geneva, sans-serif; padding: 40px; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);   /* IE6 & 7 */
      zoom: 1; }
.page-holder .page-header { font-size: 80px; font-family: "storefront", cursive; font-size: 72px; color: #ffffff; text-align: center; margin: 0px 0px 8px; text-transform: none; }
.page-divider { height: 1px; width: 504px; margin: 0px auto; background: url(../../_assets/page_divider.png); }
.page-holder h1 { color: #ffffff; font-size: 24px; font-family: 'Spinnaker', sans-serif; text-transform: uppercase; margin: 35px 0px 10px; }
.page-holder h2 { color: #ffffff; font-family: 'Spinnaker', sans-serif; text-transform: uppercase; font-size: 22px; text-align: center; margin: 10px 0px; }
.page-holder p { font-family: Verdana, Geneva, sans-serif; color: #ffffff; font-size: 14px; line-height: 1.6em; margin: 1em 0; }
.page-holder a { color: #ffffff; }
.page-holder .col { margin-top: 35px; }
.page-holder .col p { color: #cccccc; font-size: 16px; }
.page-holder .left-col { width: 415px; border-top: 1px dotted #90726f; float: left; clear: both; }
.page-holder .right-col { width: 365px; border-top: 1px dotted #90726f; float: left; margin-left: 35px; }
.page-holder h3 { color: #ffffff; font-size: 30px; font-family: Georgia; font-style: italic; line-height: 1.3em; }
.page-holder .col a { color: #cccccc; }
.page-holder .page-ticker { float: right; width: 403px; height: 335px; margin: 20px 0px 0px 20px; }
.page-holder .page-ticker h1 { font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; text-transform: lowercase; margin: 0px; width: 300px; overflow: hidden; text-indent: 20px; }
.page-holder .page-ticker > div { position: absolute; width: 403px; height: 335px; }
.page-holder .page-ticker .page-ticker-info { position: absolute; background: rgba(0,0,0,0.7); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); zoom: 1; bottom: 0px; height: 71px; line-height: 71px; width: 100%; overflow: hidden; }
.page-ticker .arrowLeft { position: absolute; bottom: 10px; right: 50px; }

.page-ticker .arrowRight { position: absolute; bottom: 10px; right: 15px; }

#hire { background-image: url('../../_assets/bg_hire.jpg'); }

#press { background-image: url('../../_assets/bg_news.jpg'); background-position:top center; }
#press .news-stories { margin-top: 50px; height:700px; }
#press .news-stories .story { margin-bottom: 10px; }
#press .news-stories .story img { float: left; margin-right: 20px; max-width: 274px; }
#press .news-stories .story h2 { text-align: left; font-family: Georgia, "Times New Roman", Times, serif; text-transform: none; }
#press .news-stories .story p { font-family: Verdana, Geneva, sans-serif; color: #cccccc; font-size: 13px; font-style: italic; }
#press .news-stories .story a { color: #db6658; text-transform: uppercase; font-size: 13px; }

.balloon { position: absolute; top:10px; left:320px; z-index: 9999; animation: animate_balloon 5s infinite; -webkit-animation: animate_balloon 5s infinite; -moz-animation: animate_balloon 5s infinite; -o-animation: animate_balloon 5s infinite; }
.balloon-click { display: block; width: 110px; height: 150px; position: absolute; top: 0px; }
.wobble { -webkit-transform-origin: bottom center; -moz-transform-origin: bottom center; -o-transform-origin: bottom center; -transform-origin: bottom center; }
.sprite-board.swing { -webkit-animation-duration: 5s; -o-animation-duration: 5s; -moz-animation-duration: 5s; -animation-duration: 5s; }
.sprite-board.swing:hover { -webkit-animation-duration: 5s; -o-animation-duration: 5s; -moz-animation-duration: 5s; -animation-duration: 5s; }
.flipInY { -webkit-animation-delay: 0.6s; -moz-animation-delay: 1s; animation-delay: 1s; -o-animation-delay: 1s; }

@keyframes animate_float {
    0% { margin-top: -340px; }
    50% { margin-top: -290px; }
    100% { margin-top: -340px; }
}

@-webkit-keyframes animate_float {
    0% { margin-top: -340px; }
    50% { margin-top: -290px; }
    100% { margin-top: -340px; }
}

@-moz-keyframes animate_float {
    0% { margin-top: -340px; }
    50% { margin-top: -290px; }
    100% { margin-top: -340px; }
}

@-o-keyframes animate_float { 
    0% { margin-top: -340px; }
    50% { margin-top: -290px; }
    100% { margin-top: -340px; }
}

@keyframes animate_balloon {
    0% { margin-top: 0px; }
    50% { margin-top: 50px; }
    100% { margin-top: 0px; }
}

@-webkit-keyframes animate_balloon {
    0% { margin-top: 0px; }
    50% { margin-top: 50px; }
    100% { margin-top: 0px; }
}

@-moz-keyframes animate_balloon {
    0% { margin-top: 0px; }
    50% { margin-top: 50px; }
    100% { margin-top: 0px; }
}

@-o-keyframes animate_balloon { 
    0% { margin-top: 0px; }
    50% { margin-top: 50px; }
    100% { margin-top: 0px; }
}

@keyframes animate_balloon_small {
    0% { margin-top: -20px; }
    50% { margin-top: -70px; }
    100% { margin-top: -20px; }
}

@-webkit-keyframes animate_balloon_small {
    0% { margin-top: -20px; }
    50% { margin-top: -70px; }
    100% { margin-top: -20px; }
}

@-moz-keyframes animate_balloon_small {
    0% { margin-top: -20px; }
    50% { margin-top: -70px; }
    100% { margin-top: -20px; }
}

@-o-keyframes animate_balloon_small { 
    0% { margin-top: -20px; }
    50% { margin-top: -70px; }
    100% { margin-top: -20px; }
}

@-webkit-keyframes animate_plane {
    0% { top: -20%; margin-left: 500px; }
    25% { top: 7%; margin-left: 0px; }
    100% { top:7%; margin-left: -1650px; }
}

@keyframes animate_plane {
    0% { top: -20%; margin-left: 500px; }
    25% { top: 7%; margin-left: 0px; }
    100% { top:7%; margin-left: -1650px; }
}

@-moz-keyframes animate_plane {
    0% { top: -20%; margin-left: 500px; }
    25% { top: 7%; margin-left: 0px; }
    100% { top:7%; margin-left: -1650px; }
}

@-o-keyframes animate_plane { 
    0% { top: -20%; margin-left: 500px; }
    25% { top: 7%; margin-left: 0px; }
    100% { top:7%; margin-left: -1650px; }
}

@-webkit-keyframes animate_plane_small {
    0% { margin-top: -400px; margin-left: 500px; }
    25% { margin-top: -100px; margin-left: 0px; }
    100% { margin-top: -100px; margin-left: -1650px; }
}

@keyframes animate_plane_small {
    0% { margin-top: -400px; margin-left: 500px; }
    25% { margin-top: -100px; margin-left: 0px; }
    100% { margin-top: -100px; margin-left: -1650px; }
}

@-moz-keyframes animate_plane_small {
    0% { margin-top: -400px; margin-left: 500px; }
    25% { margin-top: -100px; margin-left: 0px; }
    100% { margin-top: -100px; margin-left: -1650px; }
}

@-o-keyframes animate_plane_small { 
    0% { margin-top: -400px; margin-left: 500px; }
    25% { margin-top: -100px; margin-left: 0px; }
    100% { margin-top: -100px; margin-left: -1650px; }
}

@keyframes animate_goat {
    0% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
    50% { margin-top: -232px; margin-left: -375px; -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); -o-transform: rotate(5deg); }
    100% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
}

@-webkit-keyframes animate_goat {
    0% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
    50% { margin-top: -232px; margin-left: -375px; -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); -o-transform: rotate(5deg); }
    100% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
}

@-moz-keyframes animate_goat {
    0% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
    50% { margin-top: -232px; margin-left: -375px; -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); -o-transform: rotate(5deg); }
    100% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
}

@-o-keyframes animate_goat { 
    0% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
    50% { margin-top: -232px; margin-left: -375px; -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); -o-transform: rotate(5deg); }
    100% { margin-top: -236px; margin-left: -377px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -o-transform: rotate(0deg); }
}


/**** DROPKICK DROPDOWN MENUS ****/
.dk_container { width: 310px; margin-right: 9px; border: 1px solid #FFFFFF; border-radius: 0; background: #FFFFFF; box-shadow: inset 5px 5px 10px rgba(0,0,0,0.3); margin-bottom: 11px; }
.dk_toggle { padding: 0; height: 55px; border: 0; border: 0; border-radius: 0; background-image: url('../../_assets/btn_dropdown.png'); background-repeat: no-repeat; background-position: 95% center; }
.dk_toggle span { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-style: italic; display: block; color: #888888; font-weight: normal; margin: 20px 10px; }
.dk_open .dk_toggle { background: none; }
.dk_options { margin-top: 3px; box-shadow: none; border-radius: 0; }
.dk_options_inner { background: #CCC; border-radius: 0; border-bottom-width: 1px; }
.dk_option_current a { background: #FFF; text-shadow: none; color: #888888; height: 30px; line-height: 30px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; font-weight: normal; }
.dk_options a:hover { background: #CCC; color: #FFF; text-shadow: none; height: 30px; line-height: 30px; }

/**** LIGHT BOX ****/
#lightbox { width: 100%; height: 100%; z-index: 10000000; position: absolute; display: none; top:0px; left:0px; }
#lightbox .overlay { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); position: absolute; }
#lightbox .contentHolder a.close { background: url(../../_assets/btn_close.png); width: 49px; height: 49px; position: absolute; top: 25px; right: 25px; cursor: pointer; }
#lightbox .contentHolder { width: 1280px; height: 100%; position: fixed; left: 50%; margin-left: -640px; }
#lightbox .contentHolder .loadContent iframe { margin-left:140px; padding-top:65px; height:1000px; }
a.close { background: url(../../_assets/btn_close.png); width: 49px; height: 49px; cursor: pointer; position: absolute; top: 15px; right: 15px; }

.errorBox { width: 594px; padding: 20px; background: #d53c29; margin: 10px 0px; }
.errorBox ul { font-size: 14px; margin-left: 20px; }

/**** LIGHTBOX - SIGNUP ****/

#signup { width: 100%; height: 100%; z-index: 10000000; position: absolute; }
#signup .overlay { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); position: absolute; }
#signup .contentHolder { width: 800px; height: 577px; position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -289px; }

.lightbox-signup { background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); width: 800px; height: 500px; position: relative; }
.lightbox-signup .signup-content input[type="text"] { padding: 15px 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #888888; width: 318px; font-style: italic; margin: 0px 3px 5px 0; border: solid 1px #FFFFFF; box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.3); }
.lightbox-signup .signup-content input[type="submit"] { width: 340px; height: 76px; padding: 15px 15px; background: #d53c29; font-family: "storefront", cursive; border: 0; font-size: 34px; color: #FFFFFF; margin: 0 0 0 0; cursor: pointer; line-height: 34px; }
.lightbox-signup .signup-content .text { text-align: center; padding: 10px 0 0 0; }
.lightbox-signup .signup-content h1 { font-size: 16px; color: #FFFFFF; font-weight: bold; font-family: "Spinnaker", san-serif; text-transform: uppercase; padding: 10px 0; }
.lightbox-signup .signup-content ul { font-size: 15px; color: #cccccc; font-weight: normal; font-family: "Spinnaker", san-serif; padding: 0; list-style-position: inside; text-transform: uppercase; }
.lightbox-signup .signup-content ul li { padding: 5px 0; }


/**** LIGHTBOX - MENUS ****/

.lightbox-menus { width: 850px; position: relative; margin: 0px auto; }
.lightbox-menus-tabs { height: 50px; width: 100%; background: rgba(105,153,153,0.6); margin: 0px; }
.lightbox-menus-tabs ul li { float: left; display: block; height: 50px; line-height: 50px; padding: 0px 22px; list-style: none; color: #ffffff; font-size: 15px; text-shadow: 1px 1px 0px rgba(0,0,0,0.3); text-transform: uppercase; font-family: 'Spinnaker', sans-serif; }
.lightbox-menus-tabs ul li.active { background: #699999; box-shadow: 0px 26px 15px rgba(0,0,0,0.3); }
.lightbox-menu-image { background: #699999; height: 850px; overflow: hidden; position: absolute; top: 50px; width: 850px; overflow: hidden; }
.lightbox-menu-image .tab-block img.standard { display:block; }
.lightbox-menu-image .tab-block img.small { display:none; margin:0 auto; }
.lightbox-label { height: 50px; float: left; line-height: 50px; font-size: 17px; text-shadow: 1px 1px 0px rgba(0,0,0,0.3); color: #cccccc; padding: 0px 20px; text-transform: uppercase; font-style: italic; font-family: 'Spinnaker', sans-serif; }
.tab { cursor: pointer; }

/**** LIGHTBOX - EVENTS ****/

.lightbox-events { width: 720px; position: relative; margin: 0 auto; margin-top: 30px; }
.lightbox-events .event-container .arrowRight { position: absolute; top: 50%; margin-top: -64px; right: -150px; }
.lightbox-events .event-container .arrowLeft { position: absolute; top: 50%; margin-top: -64px; left: -150px; }
.lightbox-events .event-wrapper { height: 600px; float: left; }
.lightbox-events .event-image { width: 290px; float: left; margin-right: 25px; }
.lightbox-events .event-info { float: left; width: 400px; }
.lightbox-events .datestamp { color: #FDA69B; font-size: 18px; font-family: Verdana, Geneva, sans-serif; font-style: italic; }
.lightbox-events .event-info h1 { text-transform: uppercase; font-family: 'Spinnaker', sans-serif; margin: 10px 0px; color: #ffffff; font-size: 28px; line-height: 1.2em; }
.sup { margin: 0px 2px; }
.lightbox-events .event-info p { font-size: 15px; line-height: 1.5em; font-family: Verdana, Geneva, sans-serif; color: #ffffff; }
.lightbox-events .social { color: #ffffff; font-family: 'Great Vibes', cursive; font-size: 18px; margin: 20px 0; }
.lightbox-events .social-icon { margin: 0px 10px; vertical-align: middle; }
.lightbox-events .social-pipe { vertical-align: middle; }

/**** LIGHTBOX - ENQUIRIES ****/

.btn-enquire { background: url(../../_assets/btn_enquire.png) no-repeat; width: 334px; height: 109px; cursor: pointer; position: absolute; bottom: 16px; left: 50%; margin-left: -169px; z-index: 10000; }
.btn-enquire.open { background: url(../../_assets/btn_enquire_click.png) no-repeat; }

#enquire { width: 100%; height: 100%; z-index: 10000000; position: absolute; display: none; bottom:0px; }
#enquire .overlay { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); position: absolute; }
#enquire .contentHolder { width: 768px; height: 718px; position: absolute; left: 50%; margin-left: -384px; bottom: 0; }

.lightbox-enquiry { background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); width: 768px; position: relative; }
.lightbox-enquiry .enquiry-content { padding: 60px; font-family: Verdana, Geneva, sans-serif; font-size: 16px; color: #FFFFFF; }
.lightbox-enquiry .enquiry-content h1.headline { font-family: "storefront", cursive; font-size: 60px; color: #FFFFFF; font-weight: normal; font-style: italic; margin: 0 0 30px 0; text-transform: none; }
.lightbox-enquiry .enquiry-content input[type="text"] { padding: 15px 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #888888; width: 290px; font-style: italic; margin: 0px 3px 11px 0; border: solid 1px #FFFFFF; box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.3); }
.lightbox-enquiry .enquiry-content select { padding: 15px 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #888888; width: 312px; font-style: italic; margin: 0px 3px 11px 0; border: solid 1px #FFFFFF; box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.3); }
.lightbox-enquiry .enquiry-content input[type="submit"] { width: 312px; height: 53px; padding: 15px 15px; background: #d53c29; font-family: "storefront", cursive; border: 0; font-size: 30px; color: #FFFFFF; margin: -10px 0 0 0; cursor: pointer; line-height: 21px; }
.lightbox-enquiry .enquiry-content .checkboxes { float: right; width: 312px; margin-right: 9px; }
.lightbox-enquiry .enquiry-content .checkboxes label { color: #aaaaaa; font-size: 12px; font-style: italic; margin-left: 5px; }
.lightbox-enquiry .enquiry-content .checkboxes a { color: #ec7b6d; }
.lightbox-enquiry .enquiry-content .text { text-align: center; padding: 10px 0 0 0; }
.lightbox-enquiry .enquiry-content .text p { color: #999999; text-transform: uppercase; }
.lightbox-enquiry .enquiry-content h1 { font-size: 28px; color: #CECECE; font-weight: bold; font-family: "Spinnaker", san-serif; text-transform: uppercase; text-align: center; margin: 20px 0; }
.lightbox-enquiry .enquiry-content p { font-size: 15px; color: #FFFFFF; font-weight: normal; font-family: Verdana, Geneva, sans-serif; text-align: center; line-height: 20px; margin-bottom: 20px; }
.lightbox-enquiry .enquiry-content p span { font-size: 14px; color: #FFFFFF; font-weight: normal; font-family: Verdana, Geneva, sans-serif; }

/**** LIGHTBOX - PAGE ****/
.lightbox-page { background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); width: 100%; position: relative; }
.lightbox-page .page-content { padding: 60px; font-family: Verdana, Geneva, sans-serif; font-size: 16px; color: #FFFFFF; }
.lightbox-page .page-content h1.headline { font-family: "storefront", cursive; font-size: 80px; color: #FFFFFF; font-weight: normal; margin: 0 0 30px 0; text-transform: none; text-align: center; }
.lightbox-page .page-content p { font-size: 15px; margin: 1em 0; line-height: 1.4em; }
.lightbox-page .page-content img { margin-left: 20px; }
.lightbox-page .page-content blockquote { margin-left: 35px; }
.lightbox-page .page-content blockquote p { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 22px; line-height: 1.2em; }
.lightbox-page .page-content blockquote p.cite { font-family: "Spinnaker", san-serif; text-transform: uppercase; color: #e75c4a; font-style: normal; font-size: 18px; }
.lightbox-page .page-content blockquote p img { margin: 0 20px 0 0; }
.lightbox-page .page-content p a.button { background: url(../../_assets/btnDownloadDisko.png) no-repeat; text-decoration: none; width: 281px; height: 98px; display: block; cursor: pointer; }
.lightbox-page .page-content p a { color: #f28f83; }
.lightbox-page .page-content h2 { font-size: 24px; color: #FFFFFF; font-weight: normal; font-family: "Spinnaker", san-serif; text-transform: uppercase; margin: 20px 0; }

/**** PRELOADER ****/
.preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: #000000; z-index: 100000; }

.preloader #status { width: 400px; height: 500px; position: absolute; left: 50%; top: 50%; margin: -250px 0 0 -200px; text-align: center; }
.preloader #status img.loading { width: 64px; height: 64px; margin: 30px 0; }



/********** TABLET VERSION ***************/
@media screen and (max-height:950px) {
    #viewport { max-height: 768px; }
    .scene { background-position: center; }

    #home .sprite-entrance { height: 800px; margin-top: 0px; top:0px; margin-left: 480px; }
    #home .sprite-balloon { margin-top: -90px; margin-left: -470px; animation: animate_balloon_small 5s infinite; -webkit-animation: animate_balloon_small 5s infinite; -moz-animation: animate_balloon_small 5s infinite; -o-animation: animate_balloon_small 5s infinite;}
    #home .sign { bottom:auto !important; top:20px; }
    .page-holder { margin-top: -115px; }
    .page-holder .page-scroll { height: 600px; overflow: auto; }
    .page-holder .left-col { width: 385px; }

    #reception .sprite-wheel { margin-top: 230px; margin-left: 380px; z-index: 100; }

    #restaurant .sprite-poster { margin-top: -289px; margin-left: -706px; }
    #restaurant .chalk-board { margin-top: -300px; margin-left: -988px; }

    #diskothek .sprite-frames { margin-top: -407px; }
    #diskothek .sprite-speaker-left { margin-top: -310px; margin-left: 130px; }
    #diskothek .sprite-speaker-right { margin-top: -310px; margin-left: 860px; }
    #diskothek .sprite-nightout { margin-top: -270px; margin-left: 715px; }

    #lightbox .contentHolder { height:100%; }
    #lightbox .contentHolder .loadContent { height:100%; overflow:hidden; }
    #lightbox .contentHolder .loadContent iframe { height:99%; padding-top: 0px; }
    #lightbox .lightbox-page { height:100%; }

    #contact .chalk-board p { font-size:17px; line-height:21px; }
    #contact .chalk-board { margin-top: -294px; height: 195px; overflow: hidden; }

    #press .news-stories { margin-top:50px; height:550px; }

    .lightbox-menus .mCSB_container { margin-right: 0px; }


}

/**** MOBILE HOLDER PAGE ****/
#mobile { width:768px; max-width: 768px; overflow:hidden; position:absolute; height:100%; }
#mobile #home-screen { bottom: 0; }
#mobile #home-screen .sign { background: url(http://bodosschloss.com/_assets/mobile/sign_post.png); width: 56px; height: 766px; position: absolute; left: 360px; }
#mobile #home-screen .sign .menu-mobile-bodos { position: absolute; left: 33px; top: 60px; }
#mobile #home-screen .sign .menu-mobile-address { position: absolute; left: 32px; top: 165px; }
#mobile #home-screen .sign .menu-mobile-phone { position: absolute; left: 32px; top: 285px; }
#mobile #home-screen .sign .menu-mobile-about { position: absolute; left: -249px; top: 140px; }
#mobile #home-screen .sprite-plane { min-width: inherit; margin-top: -460px; margin-left: -468px; animation: animate_plane 15s linear infinite; -webkit-animation: animate_plane 15s linear infinite; -moz-animation: animate_plane 15s linear infinite; -o-animation: animate_plane 15s linear infinite; }

#mobile #home-screen .tablet-sprite-hills-bottom { display:none; }
#mobile #home-screen .tablet-sprite-hills-left { display:none; }
#mobile #home-screen .tablet-sprite-hills-right { display:none; }
#mobile #home-screen .sprite-deer { margin-top: 205px; margin-left: -340px; }
#mobile #home-screen .sprite-goat { margin-top: 280px; margin-left: 213px; }

@media only screen and (max-width: 1024px) and (max-height: 768px), only screen and (orientation:landscape) {
    body, form  { height:768px; }
    #mobile { width:1024px; max-width: 1024px; overflow:hidden; position:absolute; height:768px; }

    #mobile #home-screen { background-position-y: 800px; }

    #mobile #home-screen .sprite-hills-bottom { display:none; }
    #mobile #home-screen .sprite-hills-left { display:none; }
    #mobile #home-screen .sprite-hills-right { display:none; }


    #mobile #home-screen .tablet-sprite-hills-bottom { display:block; position: absolute; left: -120px; bottom: 190px; }
    #mobile #home-screen .tablet-sprite-hills-left { display:block; position: absolute; left: 0px; bottom: 350px; }
    #mobile #home-screen .tablet-sprite-hills-right { display:block; position: absolute; right: -10px; bottom: 320px; }

    #mobile #home-screen .sprite-deer { margin-top: 75px; margin-left: -340px; }
    #mobile #home-screen .sprite-goat { margin-top: 150px; margin-left: 213px; }


    #mobile #home-screen .sign { background: url(http://bodosschloss.com/_assets/mobile/sign_post.png); width: 56px; height: 766px; position: absolute; left: 500px; bottom:40px; }

}

@media only screen and (max-height: 768px) {

    a.close { position: fixed; top: 15px; right: 15px; }
    .photo-thumbs { display: none; }


}